brew "bash"
brew "dnsmasq", restart_service: :changed
brew "tmux"
cask "brave-browser"
cask "bruno"
cask "dbeaver-community"
cask "discord"
cask "firefox"
cask "font-maple-mono"
cask "font-maple-mono-nf"
cask "ghostty"
cask "google-chrome"
cask "karabiner-elements"
cask "linearmouse"
cask "macfuse"
cask "orbstack"
cask "proton-drive"
cask "protonvpn"
cask "rectangle"
cask "slack"
cask "sol"
cask "spotify"
cask "sublime-text"
cask "utm@beta"
cask "zoom"
